[lorax]
debug = 1
sharedir = /usr/share/lorax
logdir = /mnt/compose/10/Circle-10.1-20251205.2/logs/x86_64/buildinstall-devel-logs

[output]
colors = 1
encoding = utf-8
ignorelist = /usr/share/lorax/ignorelist

[templates]
ramdisk = ramdisk.ltmpl

[compression]
type = xz
args = 
bcj = on

[compression.erofs]
type = lzma
args = -E dedupe,all-fragments -C 131072 --all-time

